View Issue Details

IDProjectCategoryView StatusLast Update
0001151bareos-corewebuipublic2021-11-26 13:22
ReporterDanielB Assigned Tofrank  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version18.2.5 
Summary0001151: bareos webui does not show the inchanger flag for volumes
DescriptionThe bareos webui does not show the inchanger flag for tape volumes. The flag is visible in the bconsole.
The flag should be visible as additional column to help volume management with tape changers.
Steps To ReproduceLog into the webgui.
Select Storage -> Volumes
Tagsvolume, webui
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

frank

frank

2021-11-26 13:22

manager   ~0004367

Fix committed to bareos master branch with changesetid 15491.

Related Changesets

bareos: master f36295db

2021-11-25 13:39:12

frank

Ported: N/A

Details Diff
webui: add inchanger column to volume tables

In order to quickly identify which volumes are available by your
autochanger an additional column is introduced on volume tables.

Fixes 0001151: bareos webui does not show the inchanger flag for volumes
Affected Issues
0001151
mod - webui/module/Media/view/media/media/details.phtml Diff File
mod - webui/module/Media/view/media/media/index.phtml Diff File
mod - webui/module/Pool/view/pool/pool/details.phtml Diff File
mod - webui/public/js/bootstrap-table-formatter.js Diff File

Issue History

Date Modified Username Field Change
2019-12-12 09:25 DanielB New Issue
2019-12-12 09:25 DanielB Tag Attached: volume
2019-12-12 09:25 DanielB Tag Attached: webui
2021-04-29 10:39 frank Assigned To => frank
2021-04-29 10:39 frank Status new => assigned
2021-11-26 13:22 frank Changeset attached => bareos master f36295db
2021-11-26 13:22 frank Note Added: 0004367
2021-11-26 13:22 frank Status assigned => resolved
2021-11-26 13:22 frank Resolution open => fixed